{
	"306000941_0": "\"Mom! Is it more Noise?!\"",
	"306000941_1": "\"It's the Karma Noise. They seem to have appeared at a nearby facility. Can I trust this to you?\"",
	"306000941_2": "\"It must be the one that got away last time!\"",
	"306000941_3": "\"Sis, now's our chance!\"",
	"306000941_4": "\"Right!\"",
	"306000941_5": "\"We're coming too!\"",
	"306000941_6": "\"Give us the facility's location, and we'll cut them off!\"",
	"306000941_7": "\"You have my thanks. Serena, could you guide them to the location, please?\"",
	"306000941_8": "\"Of course!\""
}